Upgrade/Change Java version under ALM 12.55?

Question ID: 108993
0
0

We are trying to find out if we can change or upgrade the underlying java version that ALM 12.55 uses for security/licensing reasons, also can Open JDK be used?

Marked as spam
Posted by (Questions: 91, Answers: 0)
Asked on April 30, 2019 2:25 pm
24 views
Answers (1)
0
Private answer

Your current version of ALM uses a ''captive'' java build that comes bundled and that version is not meant to be changed/upgraded. Micro Focus does not plan any further updates to support newer JAVA for the older ALM versions.

To pick/use your own Java 8 variant or Open JDK you would need to go to ALM 12.60 Patch 1 which allows you to install your own load of Java.

https://admhelp.microfocus.com/alm/specs/alm-qc-system-requirements.htm (see under section for 12.60 under ''JDK/JRE'')

Marked as spam
Posted by (Questions: 0, Answers: 340)
Answered on April 30, 2019 2:27 pm